	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 737px;
		padding-top: 20px;
		padding-bottom: 3850px;
	}

	#u18914
	{
		z-index: 21;
		width: 59.63%;
		margin-left: 20.19%;
		left: 1px;
	}

	#u18914_img
	{
		padding-right: 16px;
		width: 98.15%;
	}

	#u1189-9
	{
		min-height: 34px;
		margin-top: 34px;
		width: 49.28%;
		margin-left: 25.37%;
		left: 0px;
	}

	#pu19922-6
	{
		margin-top: 20px;
		width: 100%;
		margin-left: 0%;
	}

	#u19922-6
	{
		min-height: 141px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
		margin-left: 0%;
		left: 0px;
	}

	#u17295-4
	{
		min-height: 53px;
		margin-top: 9px;
		width: 25.61%;
		margin-left: 37.2%;
		left: 0px;
	}

